@font-face{font-family:'corbelregular';src:url('../fonts/3308986049-webfont.eot');src:url('../fonts/3308986049-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/3308986049-webfont.woff') format('woff'),
url('../fonts/3308986049-webfont.ttf') format('truetype'),
url('../fonts/3308986049-webfont.svg#corbelregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'calibriregular';src:url('../fonts/calibri-webfont.eot');src:url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/calibri-webfont.woff') format('woff'),
url('../fonts/calibri-webfont.ttf') format('truetype'),
url('../fonts/calibri-webfont.svg#calibriregular') format('svg');font-weight:normal;font-style:normal;}
a{text-decoration:none;}
ul, li{margin:0;list-style:none;}
#no-margin{margin-right:0;}
.pull-left{float:left;}
.pull-right{float:right;}
.clear{clear:both;}
img, img:hover{border:0;text-decoration:none;}
.top-menu-bar{width:100%;height:125px;background:#2F87D5;}
.registration_step1 #UserDetails_postcode{width:39%;margin-right:5px;}
.registration_step1 #getaddress{border:medium none;color:#003366;cursor:pointer;font-size:12px;margin:3px;padding:8px 6px;text-decoration:underline;text-transform:uppercase;text-decoration:none;}
.registration_step1 #addressfieldsresult{float:left;width:100%;}
#addressfieldsresult > select{margin-top:5px;width:100%;}
#UserDetails_tel_type > input{float:left;margin:2px 6px 6px 0px;width:5%;}
#UserDetails_tel_type > label{float:left;margin-left:0px;margin-right:0;margin-top:0 !important;width:75px;}
.registration_step2{display:none;float:left;width:100%;}
.registration_step2 .dob select{width:32%;}
div.form .errorMessage{font-size:14px!important;font-weight:normal;}
#Register_checkbox{width:100%;font-size:10px;text-align:justify;color:#003366;margin:15px 0 0 0;}
#Register_checkbox label{float:left;font-weight:normal;margin-top:0;width:93%;font-size:12px;}
#Register_checkbox label a{color:#003366;font-weight:bold;}
.lead-ques{float:left;margin:15px 0 0 0;width:100%;}
.lead-ques > p {  float: left;  width: 100%;}
.lead-ques input[type="checkbox"] {  margin:4px 10px 0 0 !important;}
.lead-ques label{float:left;font-weight:normal;margin-top:0;width:91%;}
.registration_step2 .lead-ques{font-weight:normal;line-height:20px;}
.lead-ques input{float:left;display:block;margin:7px 10px 0 0;}
#Register_checkbox input[type="checkbox"]{float:left;display:block;margin:4px 10px 0 0;}
#Register_checkbox a{cursor:pointer;color:#003366;}

#powerTip{display:none;}
.VerifyCode a{clear:both;color:#003366 !important;float:left;width:100%;}
#surveyform1{display:none;}
input[type="submit"]{background:none repeat scroll 0 0 #ea4c58;border:3px solid #c94a53 !important;padding:5px 20px;font-size:14px;color:#fff;cursor:pointer;}
.login-page-box{padding:0 25px 25px;}
.login-page-box p{font-size:12px;margin-bottom:10px;}
.login-page-left-box{float:left;width:9%;margin-right:20px;}
.login-page-right-box{float:left;width:80%;padding:5px 0 10px 10px;}
.login-page-right-box .form-row{width:400px;padding-bottom:10px;}
.loginpage .login-page-right-box a input{background:none repeat scroll 0 0 #ea4c58;border:3px solid #c94a53 !important;color:#fff;cursor:pointer;}
.form-row-right #UserDetails_tel_type{margin-top:8px;float:left;width:100%;}
.edit_tel_type #UserDetails_tel_type > input{margin:1px 6px;}
div.notice{BORDER-RIGHT:#ffd700 0.1em solid;PADDING-RIGHT:10px;BACKGROUND-POSITION:10px 50%;BORDER-TOP:#ffd700 0.1em solid;PADDING-LEFT:36px;BACKGROUND-IMAGE:url(../images/icon/s_notice.png);PADDING-BOTTOM:10px;MARGIN:0.5em 0px;BORDER-LEFT:#ffd700 0.1em solid;PADDING-TOP:10px;BORDER-BOTTOM:#ffd700 0.1em solid;BACKGROUND-REPEAT:no-repeat;border-color:#446423;background-color:#eff5ea;color:#3d6611;font-weight:bold;}
div.err,div.errorMessage{BORDER-RIGHT:#ff0000 0.1em solid;PADDING-RIGHT:10px;BACKGROUND-POSITION:10px 50%;BORDER-TOP:#ff0000 0.1em solid;PADDING-LEFT:36px;BACKGROUND-IMAGE:url(../images/icon/s_error.png);PADDING-BOTTOM:10px;MARGIN:0.5em 5px 0.5em 0;BORDER-LEFT:#ff0000 0.1em solid;PADDING-TOP:10px;BORDER-BOTTOM:#ff0000 0.1em solid;BACKGROUND-REPEAT:no-repeat;border-color:#f16048;background-color:#faebe7;color:#df280a;font-weight:bold;}

div.suceess_enter_competion{BACKGROUND-IMAGE:url(../images/icon/s_cup.png) !important;}

.margin_20{margin:20px 0;}
p.errorPage{font-size:18px;line-height:28px;}
.ContentMiddleBoxWhiteFrameContent{padding:15px 0px;min-height:120px;}
.compitition-ques{background:none repeat scroll 0 0 #FFFFFF;width:100%;}
.comp-ques{float:left;font-size:16px;width:100%;padding:5px 0;}
.comp-ques p{border-bottom:1px dotted #999999;font-weight:bold;}
.comp-ans{float:left;font-size:13px;margin:0 0 10px;padding:0 0px;width:93%;}
.comp-ans select{padding:5px;font-size:14px;}
.comp-ans .checkbox > p{float:left;font-size:14px;color:#786d67;}
.FaqAns{display:none;}
.comp-ques p{border-bottom:0 dotted #999999;font-size:14px;color:#004079;padding-bottom:0;margin-bottom:5px;}
.logged-in{color:#204B59;float:right;font-size:10px;padding-left:13px;width:80%;}
.logged-name{float:left;font-size:16px;margin-bottom:0px;text-transform:uppercase;font-family:'Montserrat', sans-serif;}
.logged-last{color:#786d67;font-size:14px;float:left;margin-bottom:3px;}
.logged-user-pic{float:right;}
#unsubform .form-row-left label{font-size:14px;}
.social-box{margin-bottom:15px;padding:0 0 0 30px;}
a.connect-fb{}
a.connect-t{}
a.connect-p{}
.homepage_bottom_right .social-box{margin-top:30px;}
.homepage_bottom_right .social-box-icons{float:left;margin:15px 0;text-align:center;width:100%;}
.homepage_bottom_right .social-box-icons a{display:inline-block;padding-right:15px;}
.home-winner-list > p{color:#786d67;}
.socialintro{color:#3ba7d7;display:block;font-size:110%;font-weight:bold;margin-bottom:5px;}
.form-row{width:100%;}
.form-row1{width:100%;padding-left:20px;}
.form-row-left{float:left;width:20%;}
.form-row-left label{margin-top:5px;}
.form-row-right{width:34%;float:left;}
.form-row-right input,select{width:100%;}
#RegisterForm1 .form-row-right > input,#RegisterForm .form-row-right > input{width:92%;}
.form-row-right1{width:auto;float:left;}
.form-row input[type="checkbox"]{float:left;margin:4px 5px 0 0;}
.forgot_password div.form label{color:#786d67;font-size:1em;font-weight:normal;}
.forgot_password .form-row-right1{float:none;width:}
.forgot_password div.form .errorMessage{font-size:14px;}
#unsubform p{color:#786d67!important;font-family:'calibriregular'!important;font-size:14px!important;font-weight:normal!important;}
#unsubform{color:#786d67;font-size:16px;}
#unsubform #ema{background:#fff;border:1px solid #dadada;padding:8px 10px;}
.safari .Compition-drawn{font-size:12px;}
.info{font-size:12px;margin:10px 0 5px;}
#unsubform p input{margin:0 5px 0 0;}
.form-row1 .form-row-left{width:40%;}
.form-row1 .form-row-left label{color:#786d67;font-size:1em;font-weight:normal;margin-top:10px;}
.form-row1 .form-row-right input, .form-row1 .form-row-right select{border:1px solid #dadada;padding:8px 10px;background:none;}
.form-row1 .form-row-right textarea{border:1px solid #dadada;padding:8px 10px;background:none;}
.form-row1{padding:8px 0;overflow:hidden;}
.form-row1 input{padding:8px 10px!important;}
.top-winners{background-color:#F7F7F7;font-size:16px;padding:15px 25px;}
.top-winners ul li{border:medium none;color:#786d67;height:auto;margin:0 0 20px 0;padding:0 5px;width:100%;}
.top-winners ul li strong{color:#3ba7d7;display:block;font-size:110%;font-weight:bold;margin-bottom:5px;}
.top-winners ul li p{font-size:12px;}
.home-winner-list{background:#fff;}
.home-winner-list.top-winners ul{margin:10px 2px 15px;}
.freeregister{margin:0 30px;}
.freeregister .register-page .form label,.contactus .form label{color:#786d67;font-size:1em;font-weight:normal;margin-top:10px;}
.freeregister .register-page .form .form-row-right input, .freeregister .register-page .form .form-row-right select,.contactus .form .form-row-right input, .contactus .form .form-row-right select{border:1px solid #dadada;padding:8px 10px;background:none;}
.contactus .form .form-row-right textarea{border:1px solid #dadada;padding:8px 10px;background:none;}
.contactus .form p{font-size:14px;}
.freeregister .register-page .form-row,.contactus .form-row{padding:8px 0;overflow:hidden;}
.freeregister .register-page .form-row #nextStep{background:#2f87d5;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmODdkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OWFhZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #2f87d5 0%, #69aae0 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f87d5), color-stop(100%,#69aae0));background:-webkit-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-o-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-ms-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:linear-gradient(to bottom, #2f87d5 0%,#69aae0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f87d5', endColorstr='#69aae0',GradientType=0);border:1px solid #1b4467;padding:5px 20px;font-family:'Montserrat', sans-serif;font-size:14px;color:#fff;cursor:pointer;}
.freeregister .register-page .button_right{text-align:right;}
.freeregister .register-page .button_left_right #backStep{float:left;background:#2f87d5;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmODdkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OWFhZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #2f87d5 0%, #69aae0 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f87d5), color-stop(100%,#69aae0));background:-webkit-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-o-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-ms-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:linear-gradient(to bottom, #2f87d5 0%,#69aae0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f87d5', endColorstr='#69aae0',GradientType=0);border:1px solid #1b4467;padding:5px 20px;font-family:'Montserrat', sans-serif;font-size:14px;color:#fff;cursor:pointer;}
.freeregister .register-page .button_left_right #backStep{float:left;}
.freeregister .register-page .button_left_right input{float:right;background:#2f87d5;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmODdkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OWFhZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #2f87d5 0%, #69aae0 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f87d5), color-stop(100%,#69aae0));background:-webkit-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-o-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-ms-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:linear-gradient(to bottom, #2f87d5 0%,#69aae0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f87d5', endColorstr='#69aae0',GradientType=0);border:1px solid #1b4467;padding:5px 20px;font-family:'Montserrat', sans-serif;font-size:14px;color:#fff;cursor:pointer;}
.registerdpage .tandc{margin:0;}
.registerdpage .tandc a{color:#003366;font-size:16px;font-weight:normal;text-decoration:underline;}
.registerdpage .content-middle-box{margin:0;}
.registerdpage .content-middle-box #RegisterForm label{color:#786d67;font-size:16px;font-weight:normal;margin-top:10px;}
.registerdpage .content-middle-box #RegisterForm #Register_checkbox label{font-size:12px !important;}
.registerdpage .content-middle-box #RegisterForm .form-row-right input, .registerdpage .content-middle-box #RegisterForm .form-row-right select{border:1px solid #dadada;padding:8px 10px;}
.registerdpage .content-middle-box #RegisterForm .form-row{border-bottom:1px solid #f6f6f6;padding:8px 0;overflow:hidden;}
.registerdpage .content-middle-box #RegisterForm .form-row #nextStep{background:#2f87d5;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmODdkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OWFhZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #2f87d5 0%, #69aae0 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f87d5), color-stop(100%,#69aae0));background:-webkit-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-o-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-ms-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:linear-gradient(to bottom, #2f87d5 0%,#69aae0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f87d5', endColorstr='#69aae0',GradientType=0);border:1px solid #1b4467;padding:5px 20px;font-family:'Montserrat', sans-serif;font-size:14px;color:#fff;cursor:pointer;}
.registerdpage .content-middle-box #RegisterForm .button_right{text-align:right;}
.registerdpage .content-middle-box #RegisterForm .button_left_right #backStep{float:left;background:#2f87d5;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmODdkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OWFhZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #2f87d5 0%, #69aae0 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f87d5), color-stop(100%,#69aae0));background:-webkit-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-o-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-ms-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:linear-gradient(to bottom, #2f87d5 0%,#69aae0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f87d5', endColorstr='#69aae0',GradientType=0);border:1px solid #1b4467;padding:5px 20px;font-family:'Montserrat', sans-serif;font-size:14px;color:#fff;cursor:pointer;}
.registerdpage .content-middle-box #RegisterForm .button_left_right #backStep{float:left;}
.registerdpage .content-middle-box #RegisterForm .button_left_right input{float:right;background:#2f87d5;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmODdkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OWFhZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #2f87d5 0%, #69aae0 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f87d5), color-stop(100%,#69aae0));/background:-webkit-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-o-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:-ms-linear-gradient(top, #2f87d5 0%,#69aae0 100%);background:linear-gradient(to bottom, #2f87d5 0%,#69aae0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f87d5', endColorstr='#69aae0',GradientType=0);border:1px solid #1b4467;padding:5px 20px;font-family:'Montserrat', sans-serif;font-size:14px;color:#fff;cursor:pointer;}
.registerdpage .content-middle-box #RegisterForm .form-row-left{float:left;width:40%;}
.registerdpage .content-middle-box #RegisterForm .form-row-right{width:60%;float:left;}
.registerdpage .registration_step1 #UserDetails_postcode{width:100%;}
.registerdpage #Register_checkbox{width:100%!important;}
.registerdpage #Register_checkbox label{margin-top:0!important;width:90%;}
.winner-button-box{margin-left:35px;}
.userlogin-bottom a img{display:none;}
.forgot_password .form .form-row input{border:1px solid #dadada;padding:8px 10px;}
.loginpage .FullBoxInnerWhiteFrameContent{padding:15px 25px;}
.loginpage .login-page-box{padding:0;}
.loginpage .login-page-right-box{padding:15px;}
.loginpage .login-page-right-box label{color:#786d67;font-size:1em;font-weight:normal;margin-top:10px;}
.loginpage .login-page-right-box input{padding:8px 10px!important;border:1px solid #dadada;}
.loginpage .form-row-left{width:40%;}
.loginpage .form-row-right{width:60%;}
.winnerslistpage .ContentMiddleBoxWhiteFrameContent{padding:50px 10px;border-bottom:1px solid #dadada;}
.termconditonlink{cursor:pointer;float:left;}
.term_conditions{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #CCCCCC;font-size:12px;height:300px;left:0;margin-left:165px;margin-top:20px;min-height:110px;overflow-x:hidden;overflow-y:scroll;padding:10px;position:absolute;width:35%;}
.winnercomment .winner-comment-box{min-height:170px;}
.ContentMiddleBoxWhiteFrameContent.form a{color:#003366;}
.home-competitions-list-title1{background:none repeat scroll 0 0 #3ba7d7;border:3px solid #3390ba;color:#fff;line-height:2.5em;margin:0;padding-left:5px;text-transform:uppercase;}
.home-competitions-list-title2{color:#ffffff;font-size:14px;margin:0 10px 10px 15px;background:#4E89E3;padding:5px 8px;-webkit-border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-o-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;}
.mobile-menu-bar{display:none;}
.edit-details{font-size:12px;padding:10px 0px;border-collapse:separate;}
.edit-details th{font-weight:bold;text-align:left;background:none;width:50%;}
.edit-details .odd{background:#f1f1f1;}
.edit-details .even{background:#ffffff;}
.edit-user-details{font-size:12px;float:right;}
.edit-user-details a{color:#003366;font-weight:bold;text-decoration:underline;}
.edit-user-details span{color:#003366;}
.sur_cont p,.competion_short_desc p {  font-size: 15px;  line-height: 20px;}
.register-part .competion_desc{/*margin-top:-38px;padding:0 0 0 10px;*/}
.register-part .competion_short_desc p{font-size:13px !important;}
#login-form-header {
  float:right;
  width:100%;
}
#login-form-header p.field{margin-top:0px;float:left;margin-bottom:0px;width:40%;}
#login-form-header p.field input{width:65%;}
#login-form-header p.login-submit{float: left;
margin-bottom: 0;
margin-top: -5px;}
.pastwinners-table a {
  color: #786d67;
}

.reviewpopupwindow {    display: none;    position: absolute;}
.reviewpopupoverlay {    background-color: #666666;    height: 100%;    left: 0;    opacity: 0.8;    position: fixed;    top: 0;    width: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";    filter: alpha(opacity=80);    z-index: 99999;}
.reviewpopup {
  background: #118ead none repeat scroll 0 0;
  border: 1px solid #efefef;
  color: #fff;
  float: left;
  font-family: arial;
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
  margin: 20% 35%;
  padding: 15px;
  position: relative;
  text-align: center;
  top: 0;
  width: 30%;
  z-index: 99999;
}
.reviewpopup p{margin-bottom:10px;}
.cookie-notification {  background-color: #333; font-size:14px;  line-height: 16px;  padding: 10px 0;  text-align: center;color:#fff;  width: 100%;  z-index: 2;}
.cookie-notification a,a.close_cookie{color:#fff;}
.cookie-notification a:hover,.cookie-notification a:focus{color:#fff;}
.close_cookie{float:right;margin-right:15px;font-size:18px;}
/*
#login-form-header {
  border: 2px solid #118ead;
  float: left;
  padding: 6px 7px 5px 10px;
  float:right;
  margin-right:5px;
   background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
  border-radius: 5px;
  box-shadow: 0 -15px 40px 0 rgba(0, 0, 0, 0.05) inset, 0 -10px 50px 0 rgba(0, 0, 0, 0.2);
}
#login-form-header input {
  border: 1px solid #dadada;
  padding: 4px;
  width: 45.5%;
  font-size:12px;
  margin-bottom:5px;
}
#login-form-header .loginbtn {
	background: #ee575a none repeat scroll 0 0;
border-radius: 5px;
clear: both;
color: #fff !important;
cursor: pointer;
display: inline-block;
font-size: 100%;
margin: 0 10px 3px 0;
padding: 3px 15px;
}
#login-form-header .col_5.omega > a {
  float: left;
}
*/
.reg_btn_container{text-align:center;float:left;margin-top:20px;}
.successs_full_enter {  margin-bottom: 30px;  text-align: center;}
.successs_full_enter > h2 {  font-size: 30px;  margin-bottom: 0;}
.successs_full_enter > h3 {  font-size: 24px;  line-height: 34px;}
.successs_full_enter > h4 {  font-size: 20px;  line-height: 34px;}
@media handheld, only screen and (min-width:480px) and (max-width:980px){
	#login-form-header p.field {
		float:none;
		width:auto;
	}
	#login-form-header p.field input {
		width: 50%;
	}
	.reviewpopup{margin:50% 20%;width:50%;}
}
@media handheld, only screen and (max-width:480px){
	header .row h2 {
		height: 35px;
		margin-top: 15px;
	} 
	.reviewpopup{margin:20%;width:50%;}
	#Register_checkbox label{width:86%;}
	.lead-ques label{width:86%;}
}

